<?php
$servername = "localhost"; // endereço do servidor MySQL
$username = "pixeldevcom_destaque"; // nome de usuário do MySQL
$password = "pixel1470@"; // senha do MySQL
$dbname = "pixeldevcom_destaque"; // nome do banco de dados MySQL

$urlgeral = "https://destaque.pixeldev.com.br/";
/* Credenciais do banco de dados. Supondo que você esteja executando o MySQL
servidor com configuração padrão (usuário 'root' sem senha) */
define('DB_SERVER', $servername);
define('DB_USERNAME', $username);
define('DB_PASSWORD', $password);
define('DB_NAME', $dbname);

/* Tentativa de conexão com o banco de dados MySQL */
try {
  $pdo = new PDO("mysql:host=" . DB_SERVER . ";dbname=" . DB_NAME, DB_USERNAME, DB_PASSWORD, array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"));
  // Defina o modo de erro PDO para exceção
  $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
  die("ERROR: Não foi possível conectar." . $e->getMessage());
}

// Cria a conexão com o MySQL
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Verifica se a conexão foi realizada com sucesso
if (!$conn) {
  die("Conexão falhou: " . mysqli_connect_error());
}

// Define a codificação de caracteres correta para a conexão
mysqli_set_charset($conn, 'utf8');
